@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.font-bulletstar {
	font-family: 'bulletstar';
}

.font-boef {
	font-family: 'boef';
}
.font-boef-2 {
	font-family: 'boef-bold';
}
.font-boef-3 {
	font-family: 'Anton';
}
.font-boef-4 {
	font-family: 'boef-4';
}
.font-boef-5 {
	font-family: 'boef-5';
}
.font-boef-6 {
	font-family: 'boef-6';
}
.font-boef-7 {
	font-family: 'boef-7';
}

.font-coinleone {
	font-family: 'coinleone';
}
.font-coinleone-2 {
	font-family: 'coinleone-2';
}

.font-daddy {
	font-family: 'daddy';
}
.font-daddy-2 {
	font-family: 'daddy-2';
}
.font-daddy-3 {
	font-family: 'daddy-3';
}
.font-daddy-4 {
	font-family: 'daddy-4';
}
.font-daddy-5 {
	font-family: 'daddy-5';
}

.font-telfie {
	font-family: 'telfie';
}
.font-telfie-2 {
	font-family: 'telfie-2';
}

/* BOEF */
@font-face {
    font-family: 'boef';
    src: url('../fonts/boef.woff2') format('woff2'),
         url('/@hodl../fonts/boef.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'boef-bold';
    src: url('../fonts/boef-bold.woff2') format('woff2'),
         url('../fonts/boef-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'boef-4';
    src: url('../fonts/boef-4.woff2') format('woff2'),
         url('../fonts/boef-4.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'boef-5';
    src: url('../fonts/boef-5.woff2') format('woff2'),
         url('../fonts/boef-5.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'boef-6';
    src: url('../fonts/boef-6.woff2') format('woff2'),
         url('../fonts/boef-6.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'boef-7';
    src: url('../fonts/boef-7.woff2') format('woff2'),
         url('../fonts/boef-7.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/* BULLETSTAR */
@font-face {
    font-family: 'bulletstar';
    src: url('../fonts/bulletstar.woff2') format('woff2'),
         url('../fonts/bulletstar.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/* COINLEONE */
@font-face {
    font-family: 'coinleone';
    src: url('../fonts/coinleone.woff2') format('woff2'),
         url('../fonts/coinleone.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'coinleone-2';
    src: url('../fonts/coinleone2.woff2') format('woff2'),
         url('../fonts/coinleone2.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/* DADDY69 */
@font-face {font-family: "daddy";
  src: url("../fonts/8dd35a5ee9eab8c7c069365ac14fed9a.eot");
  src: url("../fonts/8dd35a5ee9eab8c7c069365ac14fed9a.eot?#iefix") format("embedded-opentype"),
  url("../fonts/8dd35a5ee9eab8c7c069365ac14fed9a.woff2") format("woff2"),
  url("../fonts/8dd35a5ee9eab8c7c069365ac14fed9a.woff") format("woff"),
  url("../fonts/8dd35a5ee9eab8c7c069365ac14fed9a.ttf") format("truetype"),
  url("../fonts/8dd35a5ee9eab8c7c069365ac14fed9a.svg#Burbank Big Regular Black") format("svg");
}
@font-face {font-family: 'daddy-2';
  src: url("../fonts/c60e60b8ebc4bb9dfdeaed294bb07370.eot");
  src: url("../fonts/c60e60b8ebc4bb9dfdeaed294bb07370.eot?#iefix") format("embedded-opentype"),
  url("../fonts/c60e60b8ebc4bb9dfdeaed294bb07370.woff2") format("woff2"),
  url("../fonts/c60e60b8ebc4bb9dfdeaed294bb07370.woff2") format("woff"),
  url("../fonts/c60e60b8ebc4bb9dfdeaed294bb07370.ttf") format("truetype"),
  url("../fonts/c60e60b8ebc4bb9dfdeaed294bb07370.svg#Burbank Big Regular Light") format("svg");
}

@font-face {
    font-family: 'daddy-3';
    src: url('../fonts/daddy3.woff2') format('woff2'),
         url('../fonts/daddy3.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'daddy-4';
    src: url('../fonts/daddy4.woff2') format('woff2'),
         url('../fonts/daddy4.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'daddy-5';
    src: url('../fonts/daddy5.woff2') format('woff2'),
         url('../fonts/daddy5.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* TELFIE */
@font-face {
    font-family: 'telfie';
    src: url('../fonts/telfie.woff2') format('woff2'),
         url('../fonts/telfie.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'telfie-2';
    src: url('../fonts/telfie-bold.woff2') format('woff2'),
         url('../fonts/telfie-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
